Subject: Re: pine rust

From: Jeffrey Dean <[email-masked]>
Date: 19 Apr 1995 14:26:56 GMT

[email-masked] wrote:
>
> 
> Can anyone give me the name for the yellow spored rust that uses Loblolly
> pine and oak trees for a host? Any other info concerning the beastie would
> be appreciated.  eg. Does it affect all oak species?  What growth substances
> does it produce to cause additional wood to be produced in the Pine? How
> common is it?  etc...........
> 
> Thanks in advance
> 
> Dave Haas
> Fayetteville State University
> Fayetteville, nc  28301
> [email-masked]

You're referring to fusiform rust; causative agent Cronartium 
quercum f.sp.fusiforme. The yellow structures are pycnia releasing 
pycniospores, and they are currently in full eruption here in Georgia. 
We have a very poor (almost no) understanding of the factors 
influencing gall formation. Although it is thought by some to be
the MAJOR pathogen of southern pines, particularly loblolly, there
are no current comprehensive reviews. But you can try these for more
background: Czabator (1971) USDA/USFS Res. Paper SO-65; Powers et al 
(1980 or 1981?) Ann Rev Phytopath 19: 353-371; and Littlefield (1981)
Biology of the Plant Rusts (Iowa State University Press). Don't quote me 
on this, but I seem to recall that it can infect most species of
southern oaks.
	I hope this is enough to get you started. If you need more, 
you might want to get in touch with Harry Amerson at NCSU in Raleigh.

-Jeffrey Dean
Dept. Biochemistry and Molecular Biology
University of Georgia

---

From: [email-masked]
Date: 18 Apr 1995 11:42:22 -0700

Thanks in advance

Dave Haas